RubyGems Navigation menu

tableau_trusted_auth 0.1.0

This library provides a simple wrapper around the HTTP calls required for using Tableau's truated authentication mechanism.

Gemfile
          gem 'tableau_trusted_auth', '~> 0.1.0'
  
  
  
  
  
  
  

install
          gem install tableau_trusted_auth -v 0.1.0
  
  
  
  
  
  
  

Authors:

  • Caige Nichols

Owners:

Licenses:

  • Apache2

Total downloads 658

For this version 341

Required Ruby Version: None

Links:

Versions:

  1. 0.2.0 - March 18, 2014 (10 KB)
  2. 0.1.0 - February 13, 2014 (10 KB)

Runtime Dependencies: